BAM2STARCH_GNUPARALLEL(1)

NAME
bam2starch_gnuParallel - manual page for bam2starch_gnuParallel 2.4.42+dfsg

SYNOPSIS
bam2starch_gnuParallel [--help] [--clean] <input-indexed-bam-file> [output-starch-file]

DESCRIPTION

    Pass in the name of an indexed BAM file to create a Starch file using GNU Parallel.

    (stdin isn't supported through this wrapper script.)

    Add --clean to remove <input-indexed-bam-file> after starching it up.

    You can pass in the name of the output Starch archive to be created. Otherwise, the output will have the same name as the input file, with an additional

'.bed' ending.
    If the input file ends with '.bam', that will be stripped off.

SEE ALSO
The full documentation for bam2starch_gnuParallel is maintained as a Texinfo manual. If the info and bam2starch_gnuParallel programs are properly installed at your site, the command

    info bam2starch_gnuParallel

should give you access to the complete manual.